* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*The whole webpage layout*/

html, body {
	height: 100%;
}
/*The height of the webpage*/

::-webkit-scrollbar {
	display: none;
}
/*Removes the scrollbar from Chrome*/

.nav {
	background-color: #F0CA4D;
	text-align: left;
	padding: 15px 0 15px 30px;
	box-shadow: 0 0 10px #000;
}
/*Navigation bar*/

.nav>li {
	display: inline-block;
	padding-right: 50px;
	font-size: 18px;
}
.nav>li>a {
	text-decoration: none;
	font-family: 'Yatra One', cursive;
	color: #324D5C;
}
/*The tab text and color for the nav bar*/

.nav>li>a:hover {
	color: #E37B40;
}
/*Hover over text on the nav bar*/

.logo {
	float: right;
	padding-right: 40px;
	font-size: 24px;
	font-weight: bold;
}
.logo>a {
	text-decoration: none;
	color: #324D5C;
}
/*Logo text placement and color*/

.banner {
	width: 100%;
	display: block;
}
.banner>.banner-image {
	width: 100%;
	display: block;
}
/*Banner and banner image*/

.b1 {
	width: 100%;
	height: 100%;
	background-image: url("images/background.png");
	display: table;
	background-size: cover;
}
.b1 .in1 {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	max-width: none;
}
/*Background of home page and placement*/

.content {
	max-width: 500px;
	margin: auto;
	text-align: center;
}
.content h1 {
	font-family: 'Yatra One', cursive;
	color: #324D5C;
	font-size: 500%;
	text-shadow: 0 0 100px black;
}
.content .btn {
	font-family: 'Montserrat', sans-serif;
	line-height: 80px;
	border-radius: 9px;
	color: #324D5C;
	text-decoration: none;
	border: 3px solid;
	padding: 7px 13px;
	font-weight: bold;
}
/*Title and button link color, font settings and placement*/

.content .btn:hover {
	color: #E37B40;
}
/*Hover color for sub-title link text*/

.portfolio-text {
	height: 150px;
	width: auto;
	display: block;
	border-radius: 30px;
	border-style: solid;
	border-color: black;
	margin: 10px;
	padding: 0 30px 0 30px;
	background-color: #f2f2f2;
}
/*Portfolio header placement and shape*/

.portfolio-text>h1 {
	color: #324D5C;
	font-family: 'Yatra One', cursive;
	text-align: center;
	vertical-align: middle;
	font-size: 69px;
}
.portfolio-text>p {
	color: #324D5C;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	vertical-align: middle;
	font-size: 25px;
}
/*Portfolio header and subtitle text*/

.grid-container-images {
	display: grid;
	height: auto;
	width: auto;
	grid-template-columns: auto auto auto;
	justify-items: center;
	align-items: center;
	grid-gap: 15px;
	padding: 15px 0 0 0px;
	margin: 25px;
	/*background-color: black;*/
}
/*Portfolio image grid*/

.grid-container-images>div {
	/* background-color: rgba(255, 255, 255, 0.8);*/
	width: 400px;
	height: 400px;
	text-align: center;
	grid-gap: 10px;
	padding: 20px;
	font-size: 30px;
}
/*Portfolio image placement*/

.contain-image {
	transition: transform .2s;
	max-width: 100%;
	max-height: 100%;
}
.contain-image:hover {
	-ms-transform: scale(1.3);
	/* IE 9 */
	-webkit-transform: scale(1.3);
	/* Safari 3-8 */
	transform: scale(1.3);
}
/*Image hover and enlargement*/

.about {
	background-color: #f4d982;
}
/*Background color for about page*/

.header>h1 {
	width: 100%;
	height: auto;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #324D5C;
	padding-top: 20px;
	font-family: 'Yatra One', cursive;
	font-size: 60px;
}
/* About page header text and placement*/

.about-box {
	display: grid;
	height: 620px;
	width: 100%;
	grid-template-columns: repeat(2, 1fr);
	justify-items: center;
	align-items: center;
	grid-gap: 5px;
	padding: 25px 50px 40px 50px;
	/*background-color: black;*/
	object-fit: fill;
}
/*About me grid*/

.about-box>.about-pic {
	display: block;
	grid-column-start: 2;
	grid-column-end: 2;
	padding: 0 5px 5px 5px;
	width: 400px;
	height: 400px;
}
/*Picture of me the placement of it*/

.pic-me {
	object-fit: contain;
	border-radius: 50px;
	max-width: 100%;
	max-height: 100%;
	box-shadow: 0 0 25px #000;
	margin: 10px;
}
/*Picture of me adjustment of size*/

.about-box>.about-text {
	display: block;
	grid-column-start: 1;
	grid-column-end: 1;
	padding: 20px 5px 5px 5px;
	width: auto;
	height: auto;
}
/*About me text placement*/

.about-text>div>h1 {
	font-size: 24px;
	font-weight: bold;
	color: #324D5C;
	line-height: 50px;
	text-align: center;
	font-family: 'Yatra One', cursive;
}
.about-text>div>p {
	font-size: 14px;
	line-height: 1.5;
	font-family: 'Roboto', sans-serif;
	text-align: left;
	padding-left: 10px;
}
.about-text>div>h2 {
	font-size: 24px;
	color: #324D5C;
	line-height: 50px;
	padding-top: 20px;
	text-align: center;
	font-family: 'Yatra One', cursive;
}
.about-text>div>ul {
	font-size: 14px;
	line-height: 1.5;
	font-family: 'Roboto', sans-serif;
	text-align: left;
	padding-left: 10px;
}
.about-text>div>li {
	padding-left: 10px;
}
/*About me text styling*/

@media print {
	.pic-me {
		display: none !important;
	}
}
/*Media print styling with picture of me*/

@media print {
	.about-box {
		display: inline;
		height: auto;
		width: auto;
		grid-template-columns: 0;
		justify-items: auto;
		align-items: auto;
		grid-gap: 0;
		padding: 0;
		/*background-color: black;*/
		object-fit: none;
	}
}
/*Media print styling with about me text*/